### Method

# GUPnP Service notify_value

#### Declaration [src]

    void
    gupnp_service_notify_value (
      GUPnPService* service,
      const char* variable,
      const GValue* value
    )

#### Description [src]

Notifies remote clients that `variable` has changed to `value`.

#### Parameters

`variable`

  Type: `const char*`

  The name of the variable to notify.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  The value of the variable.

  The data is owned by the caller of the method.